<!DOCTYPE html>
<html>
	<head lang="en">
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar navbar-expand-sm bg-primary justify-content-center fixed-top p-1">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a href="#" class="nav-link link-light text-decoration-none mx-4 p-0">Home</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link link-light text-decoration-none mx-4 p-0">About Me</a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link link-light text-decoration-none mx-4 p-0">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 mx-auto d-block mt-5 mb-3" >
			<div class="text-center">
				<h1 class="d-inline border-bottom border-info">Ada Lovelace</h1>
				<h3 class="m-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="mx-auto my-4 w-50 text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex bg-secondary justify-content-center text-white text-center p-3">
			<section class="card bg-dark w-25 m-4 p-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top pb-3">
				<h3 class="card-title">My First Project</h3>
				<p class="card-text">A simple project made in HTML</p>
			</section>
			<section class="card bg-dark w-25 m-4 p-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top pb-3">
				<h3 class="card-title">My Second Project</h3>
				<p class="card-text">A simple project made from CSS</p>
			</section>
			<section class="card bg-dark w-25 m-4 p-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-img-top pb-3">
				<h3 class="card-title">My Third Project</h3>
				<p class="card-text">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-white text-center">
			<p class="p-3 m-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

	</body>
</html>